/*-----------------------------------------------------------------
Copyright © 2005-2006 MCART Group
UNVALIDATED cus style
#65688f #3c4070 #303465 lite med dark blue 
#CF0000 #8F0000 #3F0000     lite med dark red  
9x90000 nice red
------------------------------------------------------------------*/
#mainmenu {
	padding:5px 0 5px 0 !important;
    margin:0;
    color:#fff;
    background-color:#000 !important; /*#993333;*/
    vertical-align:top;
}
#mainmenu li {
	font-family: arial,helvetica, sans-serif;
	font-size:12px;
	font-weight:normal !important;
}
#mainmenu a,#mainmenu span {
	padding:5px 3px 5px 3px !important;
	color:#fff;
	text-decoration:none;
	font-weight:normal !important;
	text-transform:lowercase;}

#menulist    {padding:0;margin:0;float:right;clear:both}
#menulist ul {padding:0;margin:0;}
#menulist li {display:inline;list-style-type:none;color:#fff;padding:0;margin:0;}

li.menubar span,
li.menubar a.drpdn_l,
li.menubar a.drpdn_r,
li.menubar a.drpdn {
    padding:0 8px 0 4px !important; /*#space between options*/ 
    margin:0;
    color:#fff;
    background-color:#000; /*#993333;*/
    text-decoration:none;
    background-position:-12px 0;
    font-weight:normal !important;    
}
/*body.fr li.menubar a.drpdn {padding:0 6px 0 3px;} patch for fr--long words*/

li.menubar span {background-color:#ffcc00 !important;} /*selected main menu item*/

a.drpdn {}
#mainmenu li a.drpdn:hover {color:#fff;background-color:#ffcc00 !important;text-decoration:none;}
.menudrp {
    padding:0 10px 2px 10px;
    visibility:hidden;
    position:absolute;
    background-color:#8F0000 !important; /*#993333;*/
    line-height:16px;
    color:#fff;
    width:150px;
}
.menudrp li span,
.menudrp li a {
    text-transform:none !important;
    padding:2px 10px 4px 8px !important;
    display:block;
    border-top:1px solid #CF0000 !important;
    border-bottom:1px solid #3F0000 !important;
    color:#fff;
    text-decoration:none;
    background-color:transparent;
}
.menudrp li a:hover{background-color:#993333 !important;border-top:1px solid #EF0000 !important;}
.menudrp li span {background-color:#CF0000 !important;padding-left:10px !important} /*selected submenu item*/

.menudrp span.key {text-decoration:underline}
.menudrp li a:hover {color:#fff;background-color:#CF0000;text-decoration:none; }
.menudrp li a.auth       {background:url(http://www.icvolunteers.org/images/g/aro/arrow_tiny_w.gif) no-repeat 3px 5px}
.menudrp li a.auth:hover {background-color:#369 !important;color:#3F0000 !important}